{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/set_locale https:\/\/opengist.lotimmy.com\/timmy\/0ae3a2735019401982dbc8f84fef4656\/raw\/HEAD\/set_locale.sh\nsudo chmod +x \/usr\/local\/bin\/set_locale",
    "uid" : "806D2543-9E10-4DA8-A99C-C69E517E6CDD",
    "name" : "Download and Setup Locale",
    "keyword" : "locale"
  }
}